<?php
/**
 * Redux Framework text config.
 * For full documentation, please visit: http://devs.redux.io/
 *
 * @package Redux Framework
 */

defined( 'ABSPATH' ) || exit;

Redux::set_section(
	$opt_name,
	array(
		'title'            => esc_html__( 'Blog Section', 'codedokan' ),
		'desc'             => esc_html__( '', 'codedokan' ),
		'id'               => 'homepage_blog_section',
		'subsection'       => true,
		'customizer_width' => '700px',
		'fields'           => array(
			

			
			array(
                'id'       => 'blog_title',
                'type'     => 'text',
                'title'    => __( 'Blog Title', 'codedokan' ),
                'default'  => 'Blog',
            ),
			
			array(
                'id'       => 'blog_cat',
                'type'     => 'select',
                'title'    => __( 'Blog Category', 'codedokan' ),
                'subtitle'  => __( 'Please Select Your Category', 'codedokan' ),
                'desc'      => __( '1st Create Category From Posts-> Category, Then Select Here.', 'codedokan' ),
                'default'  => '1',
                'data'  => 'category',
            ),
			
			array(
                'id'       => 'how_blog',
                'type'     => 'text',
                'title'    => __( 'How Many Post Show', 'codedokan' ),
                'default'  => 6,
            ),
			
			
			array(
				'id'   => 'homepage_eight',
				'type' => 'divide',
			),
			
			
			array(
                'id'       => 'how_blog_word',
                'type'     => 'text',
                'title'    => __( 'How Many Word show in Blog Section', 'codedokan' ),
                'default'  => 10,
            ),
			
			array(
				'id'   => 'homepage_nine',
				'type' => 'divide',
			),
			
	
			
			
	

		
		),
	)
);
